# Generated by Django 3.1.3 on 2020-12-16 13:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('MyApp', '0005_auto_20201216_1833'),
    ]

    operations = [
        migrations.AlterField(
            model_name='newregistration',
            name='end_date',
            field=models.DateField(),
        ),
        migrations.AlterField(
            model_name='newregistration',
            name='start_date',
            field=models.DateField(),
        ),
    ]
